New Search

Use-after-free vulnerability in the nsEditor::IsPreformatted function in editor/libeditor/base/nsEditor.cpp in Mozilla Firefox before 19.0.2 Firefox ESR 17.x before 17.0.4 Thunderbird before 17.0.4 Thunderbird ESR 17.x before 17.0.4 and SeaMonkey before 2.16.1 allows remote attackers to execute arbitrary code via vectors involving an execCommand call.

oval:org.mitre.oval:def:16737

Use-after-free vulnerability in the nsEditor::IsPreformatted function in editor/libeditor/base/nsEditor.cpp in Mozilla Firefox before 19.0.2 Firefox ESR 17.x before 17.0.4 Thunderbird before 17.0.4 Thunderbird ESR 17.x before 17.0.4 and SeaMonkey before 2.16.1 allows remote attackers to execute arbitrary code via vectors involving an execCommand call.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2013-0787
Product(s):
  • Mozilla Thunderbird ESR
  • Mozilla Firefox
  • Mozilla SeaMonkey
  • Mozilla Firefox ESR
  • Mozilla Thunderbird